电玩巴士 > PSP > 资讯中心 > 正文

与PopsLoader冲突 8G记忆棒需要更长准备时间

发布时间:2008/2/13 10:11:28 来源:电玩巴士 作者:全球通

  如果使用8G记忆棒的话,也许你就会发现Dark_Alex的PS游戏引导程序PopsLoader 3.80 M33版将不能正常运行。据DA称这是由于程序与8G记忆棒之间存在着一些兼容性问题。而目前他正在着手解决这一问题。

  目前Dark Alex已经放出一个针对8G记忆棒的修补文件,不过目前整个补丁仅是处于测试阶段,并没有正发布。Dark Alex称:

  我现在没法在我自己的8G卡上重现这些问题,(看来DA的人品值果然很高)但是无论如何,我认为问题的关键仍然是记忆棒,当插件被装载的时候,正赶上记忆棒的模块也在装载,而这两者均需要一定的时间完成初始化。当他们同时执行的时候问题就出现了。目前这段记忆棒模块在3.80以及3.90系统上是相同的,除非索尼在今后的系统中改变记忆棒驱动,否则情况不会有什么改变。

  如果玩家想要安装该补丁可以讲压缩包中相应的PRX文件拷贝到PSp的Flash0中的KD文件夹下。PSP1000拷贝systemctrl.prx文件,而PSP2000则拷贝systemctrl_02g.prx。

  目前补丁文件仅为测试版,如果你的记忆棒并非8G棒,请不要使用本补丁。(即使你使用的就是8G记忆棒,电玩巴士也不建议你在8G记忆棒补丁未正式发布的时候应用该补丁)

点击下载PopsLoader for 8G 补丁

PopsLoader有什么用?

  由于PSP在版本升级的时候同时也会对官方PS模拟器作出修改,所以每一个PSP版本的PS模拟器对PS游戏的模拟状态会略有不同。有时会存在诸如3.72版的PS模拟器对某PS游戏无法模拟,但3.30版却可正常模拟的情况存在。这时使用popsloader,来模拟器之前PSP版本即可。

提示:支持键盘“← →”键翻页 阅读全文

相关推荐

评论